<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">4tQTqgClMLJyyRZ3yz4J6oBQ9SQsRQat5mDK5liMAg4=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgzKZrj1Qn/GOShpvW2udP4SDjRIUPJazQOB3GmFa6Hg6hRANCAASIX584jHeTf8r7VBNWXS8klehtvx7eBQ/PWPU38LcKFjxXP/nErOqYQ3fFeuQY/GQQBXzRRCeSbRj+w4tdAdLG</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEiF+fOIx3k3/K+1QTVl0vJJXobb8e3gUPz1j1N/C3ChY8Vz/5xKzqmEN3xXrkGPxkEAV80UQnkm0Y/sOLXQHSxg==</string>
    <int name="version" value="10" />
</map>
